/******* Controles HTML *******/
/* Inicio */

body {
	background-color: #ffffff !important;
	font-family: "Open Sans", sans-serif !important;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}

th {
	vertical-align: middle !important;
	font-size: 14px;
}

td {
	font-size: 14px;
}

/* Fin */


/******* Bootstrap *******/
/* Inicio */

.container {
	padding-left: 0px;
	padding-right: 0px;
	width: 90% !important;
	max-width: 1200px !important;
}

.card-header {
	font-size: 14px;
}

.card-body {
	font-size: 14px;
}

.modal-body {
	font-size: 14px;
}

.btn-sm {
	font-size: 12px;
	padding: 5px 10px;
}

.btn-light {
	background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), to(#e0e0e0));
	background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	text-shadow: 0 1px 0 #fff;
	border-color: #ccc;	
}

.btn-light:disabled {
	border: 1px solid #cccccc;
}

.form-control {
	font-size: 14px;
}

a.nav-link.active span {
	font-weight: bold;
}

ul.breadcrumb {
	padding: 10px 15px;
}

li.breadcrumb-item {
	font-size: 14px;
}

li.breadcrumb-item a {
	color: #0550a2;
	text-decoration: underline;
}

li.breadcrumb-item.active {
	color: #333333;
}

.nav-tabs li a {
	font-size: 13px;
}

.nav-tabs li a.active {
	background-image: -webkit-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
	background-image: -o-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e5e5e5), to(#ffffff)) !important;
	background-image: linear-gradient(to bottom, #e5e5e5 0, #ffffff 100%) !important;
	background-repeat: repeat-x !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
	-webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
	box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
}

ul.navbar-nav li.nav-item a.dd-text-enc {
	font-size: 14px;
}

/* Fin */

/******* Propios *******/
/* Inicio */

/*#divVersion::after {
	content: "Versión 1.05";
}*/

#divVerFec {
	font-size: 10px;
	z-index: 999 !important;
	position: absolute !important;
	top: -17px;
}

.dd-bg-gray {
	background-color: #d5d5d5 !important;
}

.dd-blue {
	color: #337ab7;
}

.dd-bg-blue {
	background-color: #b0c4de;
}

.dd-text-enc {
	font-size: 12px;
	margin-bottom: 0px;
}

.dd-operator {
	display: inline-block;
	float: right;
	width: 20px;
	text-align: center;
}

.dd-obl {
	color: #337ab7;
}

.dd-total-pago {
	background-image: -webkit-linear-gradient(top, #f5f5f5 0, #e8e8e8 100%);
	background-image: -o-linear-gradient(top, #f5f5f5 0, #e8e8e8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f5f5f5), to(#e8e8e8));
	background-image: linear-gradient(to bottom, #f5f5f5 0, #e8e8e8 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}

.dd-lbl-obligatorio {
	color: #b0b0b0;
	font-style: italic;
	font-size: 12px;
}

.dd-icon-obl {
	margin-left: -15px;
	width: 15px;
	display: inline-block;
	position: absolute;
}

.dd-w-90 {
	width: 90%;
	float: right;
}

.dd-w-80 {
	width: 80%;
	float: right;
}

.dd-control-error {
	border: solid 1px #b47177;
	border-bottom: solid 2px #ff0000;
}

.dd-trig {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	background-color: #ffffff;
	border-top-right-radius: .25rem;
	border-bottom-right-radius: .25rem;
	width: 14px;
	height:calc(1.5em + .75rem + 2px);
	margin-top: 0px;
	margin-left: -3px;
	padding-top: 10px;
	padding-right: 3px;
	text-align: right;
	vertical-align: top;
	float: right;
}

.dd-trig-error {
	background-color: #db0024;
}

i.fa {
	cursor: pointer;
}

@media screen and (max-width: 1200px) {
	.modal-dialog {
	    max-width: 95%;
	    margin: 10px auto;
	}

	.dd-w-90 {
		width: 85%;
		float: right;
	}

}